package com.ruoyi.system.model.subject;

import java.io.Serializable;

/**
 * @Author jiuli
 * @Date 2024/4/2
 */
public class SubjectDetailRequestModel implements Serializable {

    private String accsubjectchart;

    private String pk_org;

    private String codes;

    private String names;

    private String leaf;

    public String getAccsubjectchart() {
        return accsubjectchart;
    }

    public void setAccsubjectchart(String accsubjectchart) {
        this.accsubjectchart = accsubjectchart;
    }

    public String getPk_org() {
        return pk_org;
    }

    public void setPk_org(String pk_org) {
        this.pk_org = pk_org;
    }

    public String getCodes() {
        return codes;
    }

    public void setCodes(String codes) {
        this.codes = codes;
    }

    public String getNames() {
        return names;
    }

    public void setNames(String names) {
        this.names = names;
    }

    public String getLeaf() {
        return leaf;
    }

    public void setLeaf(String leaf) {
        this.leaf = leaf;
    }
}
